<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>DOM - Intro</title>
</head>
<body>
	<span>first Name</span>
	<input type="text" id="txt-first-name" class="txt-input" /></body><br/>

	<span>first Name</span>
	<input type="text" id="txt-last-name"/></body><br/>

	<span>Full Name</span>
	<span id="span-full-name"/></span><br/>

	<script src="./index.js"></script>
</body>
</html>